class Component
  
  include Mongoid::Document
  include Mongoid::Timestamps
  
  field :key
  field :document_class, :type => String
  field :parent_id, :type => BSON::ObjectId, :index => true
  
end